]> sipb.mit.edu Git - ikiwiki.git/blobdiff - po/ikiwiki.pot
improve l10n
[ikiwiki.git] / po / ikiwiki.pot
index c2e013b69f8fe8cc00dbe3758b9c179d650aa5cd..6fb6a901aaeb7904add4b7857f42a06d5ee6624a 100644 (file)
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-03-07 00:37-0500\n"
+"POT-Creation-Date: 2007-03-07 01:22-0500\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -306,6 +306,38 @@ msgstr ""
 msgid "failed to parse any smileys, disabling plugin"
 msgstr ""
 
+#: ../IkiWiki/Plugin/sparkline.pm:63
+msgid "sparkline parse error"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:69
+msgid "sparkline bad featurepoint diameter"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:79
+msgid "sparkline bad featurepoint location"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:90
+msgid "sparkline missing values"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:95
+msgid "sparkline bad height value"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:102
+msgid "sparkline missing width parameter"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:106
+msgid "sparkline bad width value"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:112
+msgid "sparkline previewing not implemented"
+msgstr ""
+
 #: ../IkiWiki/Plugin/sparkline.pm:148
 msgid "sparkline failed to run php"
 msgstr ""